Subject: [Healeys] BJ8 Door Lock Plate R&R

From: "Mike Garvey" <[email-masked]>
Date: Tue, 14 Oct 2014 12:53:53 -0400

The door lock plate (Moss terms) on my BJ8 needs work: the round pin is worn
and loose on its mount.  I can buy a replacement lock plate; my question has
to do with the anatomy of the fasteners inside what I think is called the
"shut pillar".  Before I remove the screws that hold the lock plate on, I
want to be sure that they don't fall into some deep crevice.
Advice welcome..
Thanks, Mike 
 
Michael Garvey
1967 BJ8/38046
Swampscott, MA
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys